News:

LATEST RELEASE:  FPP 7.5 - Download from here - https://github.com/FalconChristmas/fpp/releases/tag/7.5

+-+-

+-User

Welcome, Guest.
Please login or register.
 
 
 
Forgot your password?

+-Site Stats

Members
Total Members: 16444
Latest: janos5303
New This Month: 15
New This Week: 1
New Today: 1
Stats
Total Posts: 132552
Total Topics: 16433
Most Online Today: 138
Most Online Ever: 7634
(January 21, 2020, 02:14:03 AM)
Users Online
Members: 1
Guests: 129
Total: 130

Baffling RGB Flood issue

Started by dreiman, December 11, 2023, 06:50:28 AM

Previous topic - Next topic

0 Members and 1 Guest are viewing this topic.

dreiman

I have an interesting issue happening. I have 5 ws2811 floods along the front of the house. They are working well, on all of my sequences, except for one. And I can't figure it out.

On one song, the Flood will only light red. I have gone in Xlights and double checked everything and I don't understand it.

I have even physically deleted the sequence of FPP, and re uploaded it.

I also have another minor issue, on my laptop, when I  open FPP connect, I only see 1 out of 4 FPP instances. On my desktop, I see all 4. What would cause this?

Thanks,

dreiman

Okay, I think I have figured it out. It's not messing up on one song. It's all of them. it was just hard to tell.  

I had ordered the floods, from wally's lights. 5 of them. 1 flood didn't work. So wally was gonna send a replacement board. He mistakenly sent me a WRGB board. I had ordered regular 2811 RGB. I put this in thinking I could get the show going. This issue is that the controller isn't treating teh WRGB like WRGB because it's on the same port. and tha port is set RGB, not WRGB. So I would either have to put the right board itn (Which is on the way) or run that one flood to its own port set to WRGB.

On the FPP connect. On older versions of Xlights, it finds all FPP instances. I am running old software on the ones it can't find. So my guess is something changed on the compatibility with older FPP. The controller it sees is running  a more current version of FPP.  So it looks like I am just going to use an older version of xlights, and at the end of the season, I will upgrade everything, this way upgrading is simple next season. I am actually on version 4.6.1 on the other FPP instances. I guess I am luck I am not having more issues lol.

Powered by EzPortal
Powered by SMFPacks Menu Editor Mod